Subject: Re: BDI2000 and Linux 2.6 kernel

From: Marcelo Tosatti <[email-masked]>
Date: Tue, 15 Nov 2005 03:46:34 -0200

On Mon, Nov 14, 2005 at 06:42:11PM -0500, Guillaume Autran wrote:
> Hi Marcelo,
> 
> Despite your patch, I'm still having trouble getting my BDI2000 to 
> translate kernel virtual address to physical address on a 2.6.13 kernel.
> 
> What should I look for to make sure I set it up properly ?

Hi Guillaume,

Can you please describe what problems are you having in more detail?

Do you still get "*** MMU: address translation for 0xCxxxxxxx" messages?